@charset "utf-8";

/*------------------------------------------------------------------------------
  Title: 忍者レコメンド
  Copyright: (C) Samurai Factory Inc.
  ------------------------------------------------------------------------------*/

body{
    background:url(../images/body_bg.gif) 0 35px repeat-x;
}
body.bg_s{
    background:url(../images/body_bg_s.gif) 0 35px repeat-x !important;
}

.header{
    min-height:450px;
    min-width: 945px;
    margin: 0 0 -10px;
    position:relative;
    background:url(../images/idea_ver02.png) center -12px no-repeat;
}
pre{
    word-wrap: break-word;
}

.gnavi{
    width:930px;
    margin:0 auto;
    padding:0 10px;
    height:43px;
}
.header .gnavi h1, .header_customs .gnavi h1, .header_sitemap .gnavi h1, .header_underpage .gnavi h1, .header_blogtemple .gnavi h1 {
    float:left;
    margin: -3px 0 0;
}
.header .gnavi h1 img, .header_customs .gnavi h1 img, .header_sitemap .gnavi h1 img , .header_underpage .gnavi h1 img, .header_blogtemple .gnavi h1 img   {
    margin:0;
    padding:13px 0 0;
}

.gnavi li{
    display:inline-block;
    padding:15px 0 0 30px;
    float:right;
    font-size:13px;
}
.gnavi_login{
    text-indent:25px;
    background:url(../images/icon_logo_r.png) 36px 13px no-repeat;
}

.bread_crumb {
    padding:7px 17px;
    width: 930px;
    margin: 0 auto;
    line-height:1;
    font-size: 10px;
}
.bread_crumb li {
    display:inline-block;
    font-weight: bold;
    line-height: 1.2;
}
.bread_crumb li + li:before {
    content:">";
    display:inline-block;
    padding-left:0.5em;
    padding-right:0.5em;
    font-weight:normal;
}
.bread_crumb li a {
    font-weight:normal;
}

/* index  */
.contents{
    width:940px;
    margin:0 auto;
    position: relative;
    padding:83px 0 0 10px;
}
.header .contents h1{
    width:455px;
    padding:0;
    margin:22px 0 12px;
    font-size:15px;
    line-height:1.5;
    font-weight:bold;
    letter-spacing: 0.05em;
}
.header .contents h1 img{
    padding:0 0 10px;
}
.header .contents p{
    font-size:13px;
    font-weight:bold;
    line-height:1.5;
}
.header_pct{
    position: absolute;
    right:55px;
    top:0;
}
.reco_omatome{
    position:absolute;
    top:50px;
    right: 50%;
    height: 24px;
    margin: 0 -480px 0 0;
}
.ninja_onebutton div{
    display:inline-block;
}

.about{
    width:100%;
    min-height:200px;
}
.about_box{
    background:url(../images/pct_01.gif) 30px 220px no-repeat;
    width:750px;
    margin:0 auto;
    padding:100px 0 5px 255px;
}

.point_txt{
    font-weight: bold;
    background: #FFFFBC;
    padding: 3px 4px 2px;
    margin:0 4px 0 0;
}

.about h2{
    padding:5px 0 25px 10px;
}

.layout_box h2, .features01 h2, .features02 h2, .start h2, .rcmuser_box h2{
    text-align:center;
    padding:0 0 18px;
}

.about p{
    font-size:15px;
    line-height:1.5;
    padding: 0 0 20px;
}
.about li {
    background: url(../images/icon_check.png) 0 -2px no-repeat;
    text-align: left;
    font-size: 15px;
    line-height:1.5;
    margin: 0 10px 22px ;
    padding:0 0 0 26px;
}

.rcm_new {
    padding: 5px 10px 5px 240px;
    margin: 15px auto 110px auto;
    width: 700px;
    height:100px;
    text-align: left;
    font-size:13px;
    line-height: 2;
    overflow-y: scroll;
    position:relative;
    
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: #CCC 1px solid;
    -moz-box-shadow: 0px 0px 3px #DDDDDD inset;
    -webkit-box-shadow: 0px 0px 3px #DDDDDD inset;
    box-shadow: 0px 0px 3px #DDDDDD inset;
    -ms-box-shadow: 0px 0px 3px #DDDDDD inset;
}
.rcm_new dt, .rcm_new dd{
    display: inline-block;
    padding:0 1em 0 0 ;
}
.rcm_new h3{
    width: 130px;
    float: left;
    height: 200%;
    padding: 42px 45px 0 45px;
    line-height: 1.3;
    background: #EDEDED;
    margin: -5px 15px 0 -8px;
    position:absolute;
    top: 0;
    left:0;
}

.icon_feed{
    vertical-align: middle;
    margin: -3px 3px 0;
}

.layout{
    background:#F4F3ED;
    min-height:630px;
    padding: 80px 0 10px;
}
.layout_box{
    width:950px;
    margin:-45px auto 0;
    padding: 60px 0 0;
    position: relative;
    text-align:center;
}
.layout_box:not(:target) {
    margin:0 auto \9;
    padding: 60px 0 0 \9;
}
.layout_box p{
    font-size: 15px;
    line-height:25px;
    padding:7px 0 0;
    text-align:left;
}
.layout_sample{
    background:url(../images/pct_monitor_02.png) center 61px no-repeat;
    width: 950px;
    height: 280px;
    margin: -33px auto 0;
    padding:15px 0;
    position:relative;
}
.slider_l{
    position:absolute;
    top:60px;
    left:0;
    background:url(../images/scllow_l.png) -65px 5px no-repeat;
    z-index:9999;
    width:170px;
    height:170px;
}
.slider_r{
    position:absolute;
    top:60px;
    right:0;
    background:url(../images/scllow_r.png) 65px 5px no-repeat;
    z-index:9999;
    width:170px;
    height:170px;
}

.bx-controls-direction .bx-prev{
    position:absolute;
    background:url(../images/icon.png) -10px -10px no-repeat;
    width:30px;
    height:30px;
    z-index:9999;
    top:140px;
    left:50%;
    margin:0 0 0 -160px;
}
.bx-controls-direction .bx-next{
    position:absolute;
    background:url(../images/icon.png) -10px -70px no-repeat;
    width:30px;
    height:30px;
    z-index:9999;
    top:140px;
    left:50%;
    margin:0 0 0 130px;
}
.layout_sample02 .bx-next, .layout_sample02 .bx-prev {
    top:80px;
}
 
.bx-prev:hover, .bx-next:hover{
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}
.bx-wrapper{
    max-width:1332px !important;
    text-align:center;
    margin:0 auto;
}
#slider{
    margin: 0 0 0 23px;
}
#slider li{
    padding:58px  !important;
    margin:0 20px 0 0;
    text-align:center;
}
#slider li p{
    padding:10px 0 0;
    font-size:10px;
    color:#444;
    width: 250px;
}
#slider li img{
    height:150px;
  -webkit-transition:all 1s;
  -moz-transition:all 1s;
  -ms-transition:all 1s;
  -o-transition:all 1s;
  transition:all 1s;
  position:relative;
}
#slider li img:hover {
  -webkit-transform: scale(1.6);
  -moz-transform: scale(1.6);
  -ms-transform: scale(1.6);
  -o-transform: scale(1.6);
  z-index:99999;
  position:relative;
}

.bx-pager-item{
    display:inline-block;
    margin:0 30px;
    float:left \9;
}
.bx-pager{
    margin: -3px 0 0;
    height: 120px;
}

.make_recommend{
    background:#F47373;
    text-align:center;
    position:relative;
}
.make_recommend img{
    margin:-12px auto 5px;
    position:relative;
    z-index:99;
}
.make_recommend a:hover img{
opacity:100;
filter:alpha(opacity=100);
-ms-filter: "alpha(opacity=10)";
}

.features01{
    width:950px;
    margin:100px auto;
}
.features01 h2, .contents h2, .contents p, .rcmuser_box h2, .rcmuser_box p, .start h2, .start p{
    text-align:center;
}
.features01 h3{
    font-size:17px;
    font-weight:bold;
    color:#333;
    padding:5px 0 13px;
}
.features01_lead{
    font-size: 15px;
    padding: 5px 0 30px;
    line-height: 1.5;
    text-align:center;
}
.features01 dd{
    font-size:13px;
    line-height: 1.65;
}
.features01 dl{
    float:left;
    width:386px;
    margin:0 10px 10px 0;
    padding:21px 15px 23px 69px;
    width:365px \9;
    margin:0 10px 10px 0 \9;
    border:2px solid #EDEDED \9;
    font-size:13px;
    line-height: 1.4;
    letter-spacing:0.0001em;
}
.features01 dl:not(:target) {
    width:377px \9;
    margin:0 15px 10px 0 \9;
    border: none \9;
}

.right0{
    margin:0 0 10px !important;
}
.features01_matome{
    clear:both;
    margin:0 0 10px 0;
    padding:23px 15px 20px 85px;
    border:2px solid #F3FAE5 \9;
}
.features01_matome:not(:target){
    border: none \9;
}

.features01_view_number{background:url(../images/icon_features01.png) 17px center no-repeat, #F8F8F4; background:url(../images/icon_features01.png) 12px center no-repeat \9; }
.features01_view_percent{background:url(../images/icon_features02.png) 17px center no-repeat, #F8F8F4; background:url(../images/icon_features02.png) 12px center no-repeat \9; }
.features01_movie{background:url(../images/icon_features03.png) 17px center no-repeat, #F8F8F4; background:url(../images/icon_features03.png) 12px center no-repeat \9; }
.features01_pct{background:url(../images/icon_features04.png) 17px center no-repeat, #F8F8F4; background:url(../images/icon_features04.png) 12px center no-repeat \9; }
.features01_onoff{background:url(../images/icon_features05.png) 18px center no-repeat, #F8F8F4; background:url(../images/icon_features05.png) 12px center no-repeat \9; }
.features01_layout{background:url(../images/icon_features06.png) 17px center no-repeat, #F8F8F4; background:url(../images/icon_features06.png) 12px center no-repeat \9; }
.features01_matome{background:url(../images/icon_features07.png) 23px center no-repeat, #FFECDE; background:url(../images/icon_features07.png) 25px center no-repeat \9; }
.features01_matome_inbox{ border:1px solid #FFF; margin:5px 0 0; padding:5px 5px 5px 15px; background: #FCE3D1;}
.features01_matome_inbox img{vertical-align: middle; padding:2px 7px 5px 0;}
.features01_icon{background:url(../images/icon_features09.png) 17px center no-repeat, #F8F8F4; background:url(../images/icon_features04.png) 12px center no-repeat \9; }
.features01_graf{background:url(../images/icon_features08.png) 17px center no-repeat, #F8F8F4; background:url(../images/icon_features04.png) 12px center no-repeat \9; }

.features02{
    background:#FFF;
    min-height:600px ;
}

.features02 .contents{
    padding:65px 0 55px;
}
.features02_pct{
    background:url(../images/pct_features02.png) center 10px no-repeat;
    padding:295PX 495px 20px 15px;
    margin:10px 0 0;
    font-size:13px;
    line-height:1.55;
    min-height: 100px;
}
.icon_more{
    vertical-align: middle;
    margin: 3px 3px 0 0;
}

.rcmuser_bloack {
background: #F4F3ED;
min-height: 525px;
}
.rcmuser_box{
    width:950px;
    margin:0 auto;
    padding: 70px 0 35px;
    position: relative;
}
.rcmuser_box ul{
    background:url(../images/pct_rcmuser.png) center 0 no-repeat;
    min-height:400px;
    margin:15px 0;
    padding: 20px 0 0;
}
.rcmuser_box li{
    position:relative;
    background:#FFF;
    border:1px solid #BBB;
    width:600px;
    margin:0 auto 23px;
    padding: 18px 10px 16px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.rcmuser_box_arrow_left{
    position:absolute;
    left:-15px;
    top:34px;
    background:url(../images/icon_arrow.png) center 0 no-repeat;
    height:24px;
    width:15px;
}
.rcmuser_box_arrow_right{
    position:absolute;
    right:-15px;
    top:42px;
    background:url(../images/icon_arrow.png) center -95px no-repeat;
    height:24px;
    width:15px;
}

.start{
    width:950px;
    margin:80px auto;
}
.start p, .rcmuser_box p{
    line-height:1.5;
    padding: 5px 0 0;
}
.start_flow{
    background:#ECECEC;
    text-align:center;
    padding:25px 0;
    margin:10px 0 0;
    font-size: 13px;
    line-height: 1.4;
}
.start_flow ul {
    padding: 5px 15px 0 35px;
    text-align: left;
}
.start_flow li{
    padding:6px 0 0;
    line-height: 1.8;
}
.start_flow_subti{
    background: #db3e43;
    color: #FFF;
    font-weight:bold;
    padding: 6px 4px 4px 7px;
    margin: 0 3px 0 0;
}

.now{
    background:url(../images/main_bg03.gif) center bottom repeat-x;
    height:165px;
}

.wrapper{
    clear:both;
    width:950px;
    margin:40px auto 0;
}

.recomend_links02{
    width:950px;
    margin:55px auto;
    text-align:center;
}
.recomend_links02 li{
    width:180px;
    display:inline-block;
    margin:0 5px 10px 0;
    text-align:center;
    font-size:12px;
}
.recomend_links02 li p{
    background:#F47371;
    padding:4px;
    margin: -3px 0 0;
    color:#FFF !important;
}


/* カスタムページ */
.header_customs{
    position:relative;
    width:100%;
    height:511px;
}
.header_customs .contents {
    width: 950px;
    margin: 0 auto;
    position: relative;
    padding: 73px 15px 0;
}
.header_customs_pct{
    float:left;
    padding:0 20px 0 0;
    margin:0 0 -30px;
}
.header_customs .contents h1{
    padding:75px 0 5px;
}
.header_customs .contents p{
    font-size: 14px;
    line-height:1.55;
    text-align:left;
}
.txt_headline{
    font-size:15px;
    line-height:1.5;
    padding:0 0 15px;
}

.btn_demo a{
    width:180px;
    margin:0 0 20px;
    padding:14px 16px 14px 0;
    font-size:12px;
    float:left;
}
.icon_otherpage{
    background:url(../images/icon_otherpage.png) 0 0 no-repeat;
    height:15px;
    width:22px;
    position:absolute;
    margin:-1px 0 0 6px;
}

.note01{
    clear:both;
    width:950px;
    background:#DBEBEB;
    margin:0 0 10px;
    padding: 5px;
    display:table-cell;
    vertical-align:middle;
    font-size:14px;
    line-height:1.65;
}
.note01 dt{
    float:left;
    text-align:center;
    background:#DBEBEB;
    width:96px;
    height:100%;
}
.note01 dt img{
    padding:15px;
}
.note01 dd{
    background:#FFF;
    overflow:hidden;
    padding:12px 15px 8px;
    font-size:13px;
    word-break:break-all;
}

.note02{
    padding:40px 0;
}
.note02 dt{
    font-size:18px;
    font-weight:bold;
    padding:0 0 5px;
}
.note02 dd{
    border:10px solid #F1F1F1;
    width:900px;
    padding:15px 15px 8px;
    font-size:13px;
    line-height:1.45;
    word-break:break-all;
}
.note02_inner dt{
    font-size:13px;
    line-height:1.5;
    padding:5px 0 0;
}
.note02_inner dd{
    border:none !important;
    margin:0 0 20px;
    padding:0 0 0 15px;
    color: #777;
}
.note02_inner li{
    padding:5px 10px;
    margin:5px auto;
}
.note02_inner li:nth-child(odd){
    background:#F0F0F0;
}
.note02_inner_ti{
    background: #555;
    margin:15px 0 0;
    padding: 10px 10px 8px;
    color: #FFF;
    font-weight: bold;
    line-height: 1;
}
.note03{
    margin:10px 0 30px;
    padding:20px 0;
    background:#F0F0F0;
}
.note03 dt{
    padding: 0 0 10px 20px;
    font-size: 18px;
    line-height:1.5;
    font-weight:bold;
}
.note03 dt p{
    font-size: 14px;
    font-weight:normal;
}

.pre01{
    padding: 15px 20px;
    margin: 5px 0 30px;
    background: #F1F1F1;
    font-weight:bold;
}
.pre02{
    padding: 15px 20px 5px;
    margin: 0px 0 10px;
    background: #F1F1F1;
}
.note_01{
    padding: 15px 20px;
    margin: 0 0 5px;
    background: #F1F1F1;
    font-weight:bold;
}


/* まとめサイトページ */
.lowerpage .catchcopy {
    margin:10px auto 20px;
}

.lowerpage.first-unit .read {
    margin: 30px auto;
}

.layout_sample02{
    background:url(../images/pct_moniter_03.png) center 0 no-repeat;
    width:950px;
    height:240px;
    margin:15px auto 0;
    position:relative;
}
.layout_sample02 .bx-pager-item{
    display:none;
}
.slider_l02{
    position:absolute;
    top:0;
    left:0;
    background:url(../images/scllow_l02.png) -65px 5px no-repeat;
    z-index:9999;
    width:170px;
    height:170px;
}
.slider_r02{
    position:absolute;
    top:0;
    right:0;
    background:url(../images/scllow_r02.png) 65px 5px no-repeat;
    z-index:9999;
    width:170px;
    height:170px;
}
#slider02{
    margin: 0 0 0 80px;
    height: 161px;
    overflow: hidden;
}
#slider02 li{
    padding:11px 0 0 !important;
    margin:0 20px 0 0;
    text-align:center;
}
#slider02 li p{
    padding:10px 0 0;
    font-size:10px;
    color:#444;
}
#slider02 li img{
    height:150px;
  -webkit-transition:all 1s;
  -moz-transition:all 1s;
  -ms-transition:all 1s;
  -o-transition:all 1s;
  transition:all 1s;
  position:relative;
}
#slider02 li img:hover {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  z-index:99999;
  position:relative;
}
.reco_omatome_cont01{
    text-align:center;
}
.reco_omatome_cont01 h2{
    font-size:21px;
    font-weight:100;
    vertical-align:bottom;
    padding:10px 0 45px;
}
.reco_omatome_cont01 h2 img, .reco_omatome_cont02 h2 img{
    margin: 0 1px -7px 0;
}

.reco_omatome_cont01 ul{
    width:800px;
    margin:45px auto 65px;
}
.reco_omatome_cont01 li{
    background:url(../images/icon_check.png) 0 -4px no-repeat;
    text-indent:26px;
    text-align:left;
    font-size:16px;
    margin: 0 0 20px 157px;
}
.reco_omatome_cont01 li span{
    padding:0 0 0 30px;
}

.reco_omatome_cont02{
    background:#F0F0F0;
    text-align:center;
    padding:50px 0 30px;
    margin:0 0 30px; 
}
.reco_omatome_cont02 h2{
    font-size:21px;
    font-weight:100;
    vertical-align:bottom;
    padding:10px 0 15px;
}
.cont02_lead{
    font-size:14px;
}
.omatome_pr_admax{
    background:#FFF5EE;
    width:720px;
    margin:50px auto;
    padding:40px;
    text-align:center;
}
.omatome_pr_admax h3{
    font-size:21px;
    font-weight:100;
    padding:0 0 20px;
}
.omatome_pr_admax p{
    font-size:13px;
    line-height:1.5;
}
.omatome_pr_admax img{
    padding:20px 5px 0;
}

.site-samples {
    text-align: center;
    margin: 100px 0 0;
}
.site-samples02 {
text-align: center;
margin: 0;
}

.site-samples li {
    display: inline-block;
    margin: auto 18px;
}
.site-samples li .site-title {
    display: block;
    font-size: 10px;
}
.sample-site-title {
    display: inline-block;
    padding: 10px 20px;
    border: solid 1px #ccc;
    margin: 30px auto 0;
}
.step-title-block {
    margin: 35px auto 40px ;
    text-align: center;
    left: 24%;
    position: absolute;
}
.step-title,
p.step {
    display: inline-block;
    font-weight: bold;
    vertical-align: middle;
}
p.step {font-size: 20px;}
.step-title {
    font-size: 18px;
    margin:auto;
}
.red { color: #B31F17;}

.step2-block {
    position: relative;
}
.step2-block .step-title-block {
    position: absolute;
    top: 42%;
    left: 23%;
    z-index: 10;
}
.step2-block .step-title-block .step-title {
    padding: 5px 0px;
    background-color: white;
}
.step-title-block dt{
    display:inline-block;
    background:#FF6564;
    margin:5px 0 0 ;
    padding: 4px 5px 1px 8px;
    line-height:1;
}
.step-title-block dd{
    display:inline-block;
}
.step-title-block dd h3{
    margin: -27px 0 0 -4px;
    padding: 9px 10px 8px;
    background: #FFF;
    font-size: 15px;
    line-height: 1;
    position: absolute;
    width: 600px;
}


.last-sentence {
    margin: 20px auto 15px;
    font-size: 18px;
}
.matome-image.bottom {
    margin-bottom: 50px;
    background: #F7F7F7;
    padding: 35px 0 10px;
    margin: 50px 0 15px;
}
.contents_matome{
    text-align:center;
    margin:55px 0 0;
}
.contents_matome h1{
    margin: 10px auto;
    font-size:33px;
    font-weight: 100;
}
.contents_matome .lead{
    margin:10px auto 25px;
    font-size:15px;
}
.contents_matome .lead02{
    text-align: center;
    width:850px;
    margin:0 auto;
    font-size:13px;
    line-height:1.5;
}

.amatome_fullcustom{
    border:3px solid #FFF;
    width:720px;
    margin:60px auto 30px;
    padding:30px 40px;
}
.amatome_fullcustom h3{
    font-size:23px;
    font-weight:100;
    padding:0 0 28px;
}
.amatome_fullcustom p{
    font-size: 14px;
    padding: 20px 0 0;
    text-align: left;
    line-height: 1.5;
}

.site-title02 {
    font-size: 15px;
    padding: 5px 0 10px;
}

.header_blogtemple{
    position:relative;
    width:100%;
    height:380px;
}
.header_blogtemple_ti {
    text-align: center;
    margin: 50px 0 0;
}
.header_blogtemple_ti p{
    line-height:1.5;
}
.contents_blogtemple{
    text-align:center;
    background:#FFF;
    padding:60px 0 30px;
}
.contents_blogtemple h2{
    font-size:21px;
    font-weight:100;
    vertical-align:bottom;
    padding:10px 0;
}
.contents_blogtemple h2 img{
    margin: 0 1px -7px 0;
}
.blogtemple_sample{
    margin:0 auto;
    padding: 7px 0;
    text-align:center;
    background: url(../images/pct_moniter_04.png) center 0 no-repeat;
    height: 160px;
}
.blogtemple_sample li{
    display:inline-block;
    width:180px;
    font-size:12px;
    text-align:center;
    padding:0 5px;
    position: relative;
    overflow: hidden;
}
.blogtemple_sample a p{
    line-height: 21px;
    background:url(../images/icon_otherpage.png) 113px 3px no-repeat;
    margin: 4px 0 0;
}
.blogtemple_sample li .figcaption {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
	-webkit-transition: .3s;
	transition: .3s;
	opacity: 0;
}
.blogtemple_sample li:hover .figcaption {
	opacity: 1;
}
.blogtemple_sample li .figcaption h3 {
	padding: 45px 5px 0;
	color: #fff;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}
.blogtemple_sample li .figcaption span {
	color: #fff !important;
	text-align: center;
	font-size: 13px;
	padding: 0 5px 5px;
}
.blogtemple_sample li .figcaption span:hover{
	color: #F47373 !important;
}

.blogtemple_sample li img{
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}    
.blogtemple_sample li:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1);
    -o-transform: scale(1.1);
}


.subti_lead{
    font-size:18px;
    line-height:1.5;
    padding:0 0 20px;
}
.blogtemple_table{
    width:740px;
    margin:0 auto;
    border-top:1px solid #B9B9B9;
    border-left: 1px solid #b9b9b9;
    border-right: 1px solid #b9b9b9;
    font-size:13px;
}
.blogtemple_table dt{
    float:left;
    width:250px;
    text-align:right;
    border-right: 1px solid #b9b9b9;
    padding: 15px 10px 13px;
    margin:0 10px 0 0;
    clear: both;
}
.blogtemple_table dd{
    text-align:left;
    border-bottom: 1px solid #b9b9b9;
    padding: 15px 10px 13px;
}
.blogtemple_bloack01{
    width:740px;
    margin:20px auto;
}
.blogtemple_linkbox01{
    width:740px;
    background:#F0F0F0;
}
.btn_temple01 a{
    background: url(../images/blogtemple_icon.png) 12px 29px no-repeat, #EA6363;
    background:#EA6363 \9;
    color:#FFF;
    width:360px;
    float:left;
    text-align:center;
    padding: 15px 15px 13px;
    margin:8px;
    font-size:20px;
    border:#F4BABA;
    text-shadow: -1px -1px 0px #DB5A5A;
    box-shadow:#AF5858 0px 0px 3px 1px;
    -webkit-box-shadow:#AF5858 0px 0px 3px 1px;
    -moz-box-shadow:#AF5858 0px 0px 3px 1px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.btn_temple01:hover a, .btn_temple02:hover a, .btn_temple03:hover a{
opacity:0.5;
-ms-filter: "alpha( opacity=50 )";
cursor: pointer;
}

.linkbox_note{
    padding: 12px 10px 0;
    text-align: left;
    font-size: 14px;
    line-height: 1.7;
}
.btn_temple02 a, .btn_temple03 a{
    background: url(../images/blogtemple_icon.png) 285px -34px no-repeat, #999;
    background:#999 \9;
    color:#FFF;
    width:340px;
    float:left;
    padding: 15px 10px 13px;
    margin:8px 0 8px 7px;
    font-size:18px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.contents_blogtemple02{
    background:#F0F0F0;
    text-align:center;
    padding:60px 0 5px;
    margin: 60px 0 30px;
}
.blogtemple_subti01{
    font-size:24px;
    padding:0 0 10px;
}
.blogtemple_lead{
}
.blogtemple_settting01{
    width:960px;
    width:980px \9;
    margin:30px auto;
    text-align:left;
}
.blogtemple_settting01 dl{
    float:left;
    width:225px;
    margin:0 0 10px 20px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    font-size:15px;
}
.blogtemple_settting01 dl:nth-child(1){
    margin:0 0 10px;
}
.blogtemple_settting01 dl img{
    width:225px;
    height:auto;
}
.blogtemple_settting01 dt{
    padding:6px 0 4px 26px;
    font-size:15px;
    font-weight:bold;
    letter-spacing:0.0001em;
    line-height:1.2;
}
.blogtemple_settting01 dd{
    line-height:1.4;
}

.blogtemple_settting02{
    width:960px;
    width:980px \9;
    margin:30px auto;
    text-align:left;
}
.blogtemple_settting02 dl{
    float:left;
    width:305px;
    margin:10px 20px 30px 0;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.blogtemple_settting02 dl:nth-child(3), .blogtemple_settting02 dl:nth-child(7){
    margin:10px 0 20px 0;
}
.blogtemple_settting02 dl img{
    width:305px;
    height:auto;
}
.blogtemple_settting02 dt{
    padding:6px 0 4px 26px;
    font-size:15px;
    font-weight:bold;
    letter-spacing:0.0001em;
    line-height:1.2;
}

.blogtemple_num01{
    background: url(../images/blogtemple_icon.png) 1px -114px no-repeat;
}
.blogtemple_num02{
    background: url(../images/blogtemple_icon.png) 1px -206px no-repeat;
}
.blogtemple_num03{
    background: url(../images/blogtemple_icon.png) 1px -298px no-repeat;
}
.blogtemple_num04{
    background: url(../images/blogtemple_icon.png) 1px -389px no-repeat;
}
.blogtemple_num05{
    background: url(../images/blogtemple_icon.png) 1px -482px no-repeat;
}
.blogtemple_num06{
    background: url(../images/blogtemple_icon.png) 1px -572px no-repeat;
}
.zoomImg { 
	width:10px; 
	height:10px; 
	position:absolute; 
	top:0;
	right:0;
	background:url(../images/icon_zoom.png) 0 0;
}

.zoom {
	position:relative;
}
.zoom img {
	display: block;
}






/* 機能紹介 */
.header_underpage {
position: relative;
min-height: 68px;
}
.header_underpage h1{
    float:left;
}
.header_underpage p{
    clear:both;
    padding:15px 0 0;
    font-size:15px;
    line-height:1.5;
}
.title_underpage{
    text-align: left;
    margin:38px auto 45px;
    padding:0 0 0 10px;
    width: 930px;
}
.title_underpage h1{
    font-size:24px;
    font-weight:100;
    text-indent: 23px;
    background: url(../images/icon_logo_r.png) 0px 5px no-repeat;
}
.contents_underpage {
    width:100%;
    background:#FFF;
    padding:20px 0 0;
    min-height: 360px;
}
.contents_underpage_lead{
    padding:50px 0 30px !important;
    font-size:14px !important;
    line-height: 1.8 !important;
    width: 470px;
}

.contents_underpage02{
    text-align: left;
    margin:35px auto 50px;
    padding:0 0 0 10px;
    width: 930px;
}
.contents_underpage02 h1{
    font-size:18px;
    font-weight:bold;
    text-indent: 23px;
    background: url(../images/icon_logo_r.png) 0px 2px no-repeat;
}
.affiliate_header{
    width:940px;
    margin:0 auto;
    position: relative;
    padding:35px 0 0 10px;
    background: url(../images/affiliate_header.png) right 72px no-repeat;
    height:350px;
}
.affiliate_header h1{
    font-size:23px;
    font-weight:bold;
}
.affiliate_note dl{
    background:#F5F5F5;
    padding:15px 15px 10px;
    margin:10px 0;
    clear:both;
    font-size:13px;
    line-height:1.5;
    word-wrap: break-word;
}
.affiliate_note dt{
    width:43%;
    float: left;
    margin:0 1% 0 0;
}
.affiliate_note_ti{
    font-size:16px;
    font-weight: bold;
    padding:0 0 20px;
}
.affiliate_note dt li{
    margin:10px 0 0;
    padding:15px 15px 15px 0;
    font-size:12px;
}
.affiliate_note dt li a{
    background:#EDEDED;
    padding:15px;
    line-height:1;
}
.affiliate_note dd{
    width:500px;
    float: right;   
}
.affiliate_note blockquote{
    background:#EDEDED;
    padding:10px;
    margin:15px 0 10px;
}


.affiliate_header02{
    width:940px;
    margin:0 auto;
    padding:0;
}
.affiliate_header02 h1{
    margin:30px 0 0;
}
.affiliate_header02_lead{
    padding:20px 0 30px !important;
    font-size:14px !important;
    line-height: 1.8 !important;
}

/* faq */
.main_block_help{
    width:950px;
    margin:0 auto;
}
.service_main_nav{
    background:#EDEDED;
    padding:6px 3px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.service_main_nav li{
    display:inline-block;
    font-size:13px;
}
.service_main_nav li a{
    padding:6px 12px 3px;
    margin:0 0 0 2px;
}
.service_main_nav_active a {
    background:#FFF;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.service_main_nav li:hover a {
    background:#F8F8F8;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.service_sub_nav {
    display:none;
}

.btn_back { 
   text-align: center;
   margin: 15px auto;
   overflow: auto;
   display: inline-block;
   text-align:center;
        
        border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border: 1px solid #cccacc;
	

background: -moz-linear-gradient(
		top,
		#fefbfb 0%,
		#f0eded);
background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#fefbfb),
		to(#f0eded));
filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fefbfb', endColorstr='#f0eded'); /* IE6 & IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fefbfb', endColorstr='#f0eded')"; /* IE8 */
background: -ms-linear-gradient(top,  #fefbfb,  #f0eded); /* IE10 */
zoom: 1;

-moz-box-shadow: 0px 0px 5px #dddddd;
-webkit-box-shadow: 0px 0px 5px #dddddd;
box-shadow: 0px 0px 5px #dddddd;
-ms-box-shadow: 0px 0px 5px #dddddd;

text-shadow:
		0px -1px 0px rgba(255,255,255,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
	
}
.btn_back a { 
        margin: 3px 3px 4px;
        padding:11px 12px 9px;
        display: block;
        line-height: 0;
        font-size: 12px;
        font-family: helvetica, sans-serif;
        text-decoration: none;
        text-align: center;
        -webkit-border-radius: 9px;
}
.btn_back a:hover {
opacity:0.5;
filter:alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
cursor: pointer;
}
#post_contents_block{
    font-size:14px;
    line-height:1.8;
    
}
#post_contents_block h2{
    background:url(../images/icon_faq.png) 0 15px no-repeat;
    font-size:22px;
    font-weight:bold;
    line-height:1.5;
    text-indent:33px;
    padding:12px 0 0;
    margin: 15px 0 0;
}
#post_contents_inner{
    margin:0 0 40px 32px;
}
#post_contents_inner p:first-child{
    background:url(../images/icon_faq.png) 0 -61px no-repeat;
    font-size:16px;
    line-height:1.7;
    font-weight:bold;
    margin:45px 0 0 -32px;
    padding:0 0 0 33px;
}
#post_contents_inner p{
    padding:0 0 10px;
}
#post_contents_inner img{
    padding:6px 4px 10px;
    margin:5px 0 10px;
    background:#EDEDED;
}

.related-posts{
    padding:6px 8px 5px 8px;
    margin:5px 0 10px;
    background:#EDEDED;
}
.related-posts h5{
    font-size:15px;
    padding:2px 0 5px 3px;
}
.related-posts li a{
    display:block;
    background:url(../images/icon_check.png) 6px -58px no-repeat, #FFF;
    padding:8px 15px 5px;
    margin:0 0 5px;
    font-size:13px;
    text-indent:12px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.related-posts li:hover a{
    background:#F8F8F8;
}
.nav_back a{
    display:block;
    background:url(../images/icon_check.png) 0 -246px no-repeat;
    padding:6px 4px 10px 20px;
    font-size:12px;
    width:42%;
    float:left;
    max-height:3em 
}
.nav_next a{
    display:block;
    background:url(../images/icon_check.png) right -292px no-repeat;
    padding:6px 20px 10px 4px;
    font-size:12px;
    width:42%;
    float: right;
    text-align:right;
    max-height:3em 
}

#category_contents_block{
    padding: 0 0 20px;
}

#contents_block_help h2{
    font-size: 20px;
    padding: 0 0 5px 30px;
    margin:40px 0 0;
    font-weight: bold;
    background: url(../images/icon_logo_r.png) 4px 3px no-repeat;
}

#contents_block_help li a{
	color: #426bc8;
	text-decoration: none;
}

#contents_block_help li a:visited{
	color: #567dc8;
	text-decoration: none;
}

#contents_block_help li a:hover{
	color: #C05300;
	text-decoration: underline;
}

#contents_block_help li a:active{
	color: #567dc8;
	text-decoration: none;
}

.faq_list{
    padding:35px 0 0 28px;;
    font-size:13px;
}
.faq_list li{
    background: url(../images/icon_check.png) -4px -301px no-repeat;
    padding:0 0 18px;
    font-size:14px;
    text-indent:17px;
}
.faq_list li a{
    color:#03D;
    font-weight:bold;
    display: block;
}
.faq_list li ul {
    padding:10px 0 50px;
}
.faq_list li ul li{
    background: url(../images/icon_check.png) 11px -291px no-repeat;
    padding: 10px 20px 7px 4px;
    font-size: 13px;
    text-align: left;
    text-indent:28px;
}
.faq_list li ul li a{
    display: block;
    font-weight: normal;
    color:#03D !important;
}
.faq_list li ul li a:hover{
	color: #C05300 !important;
}

/* サイトマップ */
.header_sitemap {
position: relative;
height: 155px;
}
.header_sitemap h1{
    float:left;
}

.contents_sitemap{
    text-align: left;
    margin:35px auto 50px;
    padding:0 0 0 10px;
    width: 930px;
}
.contents_sitemap h1{
    font-size:18px;
    font-weight:bold;
    text-indent: 23px;
    background: url(../images/icon_logo_r.png) 0px 2px no-repeat;
}

.sitemap{
    width:100%;
    background:#FFF;
    padding: 20px 0 0 0;
    min-height: 360px;
}

.nav_sitemap {
    margin: 20px auto;
    width: 800px;
    padding: 0 10px;
}
.nav_sitemap li{
    margin:0 0 10px 0;
    padding:0 0 10px 0;
}

.nav_sitemap li ul{
    padding:20px 0 0 20px;
    line-height:18px;
}
.nav_sitemap li ul li{
    padding: 6px 0 3px 10px;
    margin:0 0 12px;
    font-size:14px;
    line-height: 18px;
    border-left: 5px solid #666;
}
.nav_sitemap li ul li ul li{
    padding: 6px 0 0 6px;
    margin:-15px 0 3px -20px;
    font-size:14px;
    line-height: 18px;
    border:none;
    text-indent: 14px;
}
.nav_sitemap li ul li ul li a{
    color:#666;
}
.icon_arrow{background: url(../images/icon_check.png) -2px -294px no-repeat;}
.icon_otherpage02{background: url(../images/icon_otherpage.png) 0 6px no-repeat;}


/* フッター */
.footer{
font-size:10px;
line-height:1.5;
padding:30px 0 40px;
margin:30px auto -30px;
text-align:center;
background:#4D4D4D;
}
.footer ul{
padding:0 0 5px;
overflow:hidden;
}
.footer li{
display:inline-block;
font-size:12px;
border-right:1px solid #CCC;
padding: 0 8px;
}
.footer li a{
    color:#FFF;
}
.footer li:nth-child(1)  {
border-left:1px solid #CCC;
}
.copyright{
    padding:15px 0 0;  
}
.copyright p, .copyright p a{
    color:#FFF;
    font-size:10px;
}

/* フロートクリア */
/*:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
*/

/* リンクhoverで半透明 
a img:hover{
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}
*/


/* 透明 
{
opacity:0;
filter:alpha(opacity=0);
-ms-filter: "alpha(opacity=1)";
}
*/



/*------------------------------------------------------------------------------
縦タブレット／スマホ用  画面の横幅が768pxまで
  ------------------------------------------------------------------------------*/
@media screen and (max-width:768px){

body.bg_s{
    background:url(../images/body_bg.gif) 0 35px repeat-x;
}

img{
    max-width:300px;
    width:;
    height:auto !important;
}
.reco_omatome{
    display:none !important;
}
.header{
    background:url(../images/idea_ver02_smap.png) center 365px no-repeat ;
    text-align:center;
    width:100%;
    min-height: 570px;
}
.header .gnavi h1, .header_customs .gnavi h1, .header_underpage .gnavi h1, .header_blogtemple .gnavi h1 {
    float:none;
    width:100%;
    margin:0;
}
.header .gnavi h1 img, .header_customs .gnavi h1 img, .header_blogtemple .gnavi h1 img  {
    margin: 0;
    padding: 0;
}
.gnavi{
    width:100%;
    text-align:center;
    border-bottom:none;
    padding: 0 0 10px;
    height: auto;
}
.gnavi li {
    float:none;
    display:inline-block;
    width: 48%;
    padding: 0;
}
.gnavi li a {
    display:block;
    font-size:12px;
    background: rgba(196,217,227,0.65) !important;
    margin: 6px 0 0 2px;
    padding: 13px 0 12px;
    line-height: 1;
    position:relative;
    z-index:999;
}
.gnavi_login {
    text-indent:0;
    background: none; 
}

.bread_crumb{
    display:none;
}
.header {
min-width: 95%;
}
.header .contents h1{
    width: 100%;
    padding:0;
    margin: 14px 0 20px;
    font-size: 13px;
    font-weight: bold;
}
.header .contents h1 img:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.header .contents {
    width: 93%;
    padding:0 0 10px !important;
}
.header_pct{
    background:url(../images/smap_pct_monitor.png) 0 center no-repeat;
    width:252px;
    height:222px;
    position: relative;
    margin:0 0 0 -128px;
    left:50%;
}
.header_pct img, .slider_l, .slider_r , .rcmuser_box_arrow_left, .rcmuser_box_arrow_right {
    display:none;
}

.make_recommend{
    padding: 1px 0;
}
.make_recommend a{
    background:url(../images/smap_btn.png) 0 center no-repeat;
    height:105px;
    width:300px;
    display: block;
    margin: 5px auto;
}
.make_recommend img, .make_recommend a:hover img, .start_flow img{
opacity:0;
filter:alpha(opacity=0);
-ms-filter: "alpha(opacity=1)";
}

.about_box {
background: url(../images/pct_01.gif) center 107px no-repeat;
padding: 10px 0 40px;
width:100%;
margin:0;
}
.about h2{
    margin: 0 0 240px;
    padding: 10px 0 20px 10px;
    text-align: center;
    width: 100%;
}
.about_box p{
    padding:0 15px;
}
.about li {
background: none;
font-size: 15px;
line-height: 1.5;
margin: 0 18px 16px 0;
}
.rcm_new{
    width:85%;
}
.rcm_new h3 {
width: 100%;
height:auto;
float: none;
padding: 15px 0;
line-height: 1.3;
background: none;
text-align: center;
}

.layout{
    min-height: 230px !important;
    width: 98%;
    padding:10px 0;
}
.layout_box{
    width:100%;
    margin:0 auto;
    padding:45px 0 0;
}
.layout_box h2, .features01 h2, .features02 h2, .start h2, .rcmuser_box h2{
    text-align:center;
    width:auto;
}

.layout_box p{
    padding:0 10px;
    font-size: 14px;
    line-height: 1.45;
}
.layout_sample, .rcmuser_box, .rcmuser_box li{
    width:95%;
    height:auto;
    background:none;
}
.rcmuser_box li span{
    display:none;
}
.bx-wrapper{
    display:none;
}
#slider {
    width: 95% !important;
    height: auto !important;
    margin: 0 auto;
    position: relative;
}
#slider li{
    max-width:300px !important;
    width: 97% !important;
    height: auto !important;
    text-align: center;
    padding:0;
    margin:0 auto;
    float:none !important;
}
#slider li p{
    color:#FFF;
}
#slider li img, #slider li img:hover{
    width: 100% !important;
    height: auto !important;
    opacity: 1 !important;
}
#slider li img:hover {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
}
#slider li a{
    pointer-events: none;
	   cursor: default;
}


.bx-wrapper {
max-width: 300px !important;
}
.bx-viewport{
    background:#7A7A7A;
    height: 1013px !important;
    width:300px;
    padding: 5px 0;
}
.bx-controls-direction .bx-prev{
    left: 3%;
    margin:0;
}
.bx-controls-direction .bx-next{
    left: 90%;
    margin:0;
}
.bx-pager {
    margin: 30px 0 0;
    height:100%;
}
.bx-pager-item {
    margin: 0 10px 18px;
}
.bx-pager a:hover img {
    opacity:100;
    filter:alpha(opacity=100);
    -ms-filter: "alpha(opacity=10)";
    cursor:default;
}

.features01 {
width: 90%;
}
.features01 h2{
    padding:0 0 15px;
}
.features01 dl {
float: none;
width: 71%;
margin:0 auto 10px !important;
}
.features01_matome{
width: 71%;
margin:0 auto !important;
padding:15px 15px 15px 75px;
background:url(../images/icon_features07.png) 20px center no-repeat, #FFF5EE;
}
.right0{
    margin:0 auto 10px!important;
}

.contents p{
font-size: 14px;
line-height: 1.45;
padding: 0 15px;
}
.features02_pct {
background: url(../images/smap_pct_features02.png) center 0 no-repeat;
padding: 460px 10px 20px;
margin: 10px 0 0;
font-size: 13px;
line-height: 1.55;
min-height: 100px;
}

.features02 .contents {
    width: 93%;
    padding:50px 0 30px;
}

.start{
    width:93%;
    margin:40px auto 60px;
}

.start_flow{
    background:url(../images/smap_pct_startflow.png) center 20px no-repeat, #ECECEC;
    height:340px;
    padding: 400px 0 0;
}
.start_flow img{
    height:auto !important;
}
.now {
    background: url(../images/smap_pct_start.gif) center bottom no-repeat, #F5F5F5;
    height: 103px;
    margin:0;
}
.amatome_fullcustom img{
max-width: 280px;
margin: 0 0 0 -38px;
text-align:center;
}

.recomend_links02{
    width:95%;
    margin:55px auto;
}
.recomend_links02 li{
    margin:0 5px 10px 0;
    display:inline-block;
    width: 30%;	
    font-size: 10px;
}
.recomend_links02 li img{
    width: 100%;
}

/* カスタムページ */
.header_customs {
height: auto;
background:#E1F0F0;
}

.header_customs_pct {
text-align: center;
float:none;
padding: 0 20px 0 0;
}
.header_customs .contents {
    width: 93%;
    padding:10px 0 15px !important;
}
.header_customs .contents h1 {
    padding: 0;
    text-align: center;
}
.wrapper{
    width:93%;
    margin:40px auto;
}

.note01 {
max-width: 285px;
}
.note01 dt {
width: 55px;
height: 33px;
}
.note02 dd {
width: 86%;
}
.btn_demo a {
width: 280px;
}


/* ブログテンプレ */
.header_blogtemple_ti{
    background:url(../images/smap_blogtemple_ti.png) center -2px no-repeat;
    padding: 25px 0 0;
    margin: 25px 0 0;
}

.header_blogtemple_ti h1 img{
    visibility:hidden;
}
.header_blogtemple_ti p{
    font-size: 75%;
    padding: 10px 0;
}
.blogtemple_sample{
    background:none;
    height: auto;
}
.blogtemple_sample li{
    margin:0 0 20px;
}
.subti_lead{
    width:90%;
    margin:0 auto;
}
.contents_blogtemple{
    padding: 55px 10px 0px;
}
.blogtemple_table {
    width: 95%;
    margin:0 auto;
    font-size:62%;
}
.blogtemple_table dt{
    width: 40%;
}
.blogtemple_bloack01, .blogtemple_linkbox01{
    width:100%;
    margin:20px 0;
    padding:0;
}
.btn_temple01 a{
    background: url(../images/blogtemple_icon.png) 4px 23px no-repeat, #EA6363;
    width:85%;
    font-size: 15px;
}
.btn_temple02 a, .btn_temple03 a{
    width:41%;
    font-size:65%;
}
.linkbox_note{
    clear:both;
    padding:3px 15px 10px;
    line-height:1.4;
}
.blogtemple_settting01, .blogtemple_settting02 {
width: 98%;
}
.blogtemple_settting01 dl, .blogtemple_settting02 dl {
float: none;
width: 98%;
margin:8px auto;
text-align:center;
}
.blogtemple_settting01 dl img, .blogtemple_settting02 dl img{
width: 100%;
max-width:auto;
}
.blogtemple_settting01 dl dt, .blogtemple_settting02 dl dt, .blogtemple_settting01 dl:hover dt, .blogtemple_settting02 dl:hover dt{
    text-align:left;
    font-size:17px;
    margin:25px 0 0;
}
.blogtemple_settting01 dt br, .blogtemple_settting02 dl dt br{
    display:none;
    visibility:hidden;
}
.blogtemple_settting01 dl:hover, .blogtemple_settting02 dl:hover {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}


.blogtemple_settting01 dl dd, .blogtemple_settting02 dl dd, .blogtemple_settting01 dl:hover dd, .blogtemple_settting02 dl:hover dd, .blogtemple_settting01 dl:hover dd p, .blogtemple_settting02 dl:hover dd p{
    font-size:13px;
    padding:0;
}
.contents_blogtemple02 {
padding: 40px 8px 5px;
}
.recomend_links02 br{
    clear:none;
}

/*  */
.affiliate_header{
    width: 93%;
    margin: 0 auto;
    padding: 35px 0 0 ;
    height: auto;
    background: url(../images/affiliate_header.png) center 73px no-repeat;
    background-size: 61%;
}
.contents_underpage_lead {
    padding: 240px 0 30px !important;
    width:100%;
}
.contents_underpage02{
    width:auto;
}
.affiliate_note dt, .affiliate_note dd {
    width: 100%;
    float: none;
    padding:0 0 15px 0;
}
.affiliate_note img{
    max-width:270px;
    height:auto;
}

/* サイトマップ */

.sitemap{
    min-height: 100%;
    padding: 20px 0;
}
.header_sitemap h1{
    float: none;
    width: 95%;
    margin:0 auto;
}
.header_sitemap {
    height: 225px;
}
.contents_sitemap {
    margin: 7px auto 68px;
    width:auto;
}
.nav_sitemap {
    width: 80%;
}



.footer ul{
    padding:0 0 20px;
}

.footer li{
    display:inline-block;
    width: 46%;
    padding: 0 2px;
}

.footer li a{
display: block;
font-size: 11px;
padding: 0 0 0 10px;
padding: 10px 5px;
background: #444;
margin: 3px 0 3px 0;
}
.footer li, .footer li:nth-child(1) {
border: none;
}

/* まとめページ */
.contents_matome {
    margin: 10px 0 50px;
}
.contents_matome h1 {
    font-size: 23px;
}
p.step{
    font-size:23px;
    padding:0 0 4px;
}

.layout_sample02 {
background: url(../images/pct_moniter_03.png) center 0 no-repeat;
width: 100%;
height: 240px;
margin: 15px auto 0;
position: relative;
max-width:320px;
}
.bx-wrapper {
max-width: 285px !important;
}
#slider02 {
margin: 0 0 0 18px !important;
}
#slider02 li{
    width: 250px !important;
}
#slider02 li img:hover {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  position:relative;
}

.slider_r02, .slider_l02{
    display:none;
}
.layout_sample02 .bx-viewport {
    background:none;
    height: 300px !important;
    width: 300px;
    padding:0;
}
.contents_matome .lead, .contents_matome .lead02 {
    padding: 0 0 15px;
    margin: 10px auto 10px;
    width: 90%;
}
.reco_omatome_cont01 ul {
    width: 95%;
}
.reco_omatome_cont01 li{
    margin: 0 0 20px 0px;
}
.reco_omatome_cont02 {
    padding: 50px 15px 30px;
}
.cont02_lead {
    width: 97%;
    text-align: center;
}
.step-title-block dd{
    display:block;
}
.step-title-block dd h3 {
    margin: 0 ;
    padding: 9px 10px 8px;
    background: #FFF;
    font-size: 15px;
    line-height: 1;
    width: 94%;
    position: relative;
}
.step-title {
    font-size: 13px;
}
.step-title-block {
    margin: 30px auto 10px;
    left:0;
    position:relative;
}
.step2-block .step-title-block {
    left:3%;
    top: 64%;
}
.sample-site-title {
    font-size:12px;
}
.site-samples {
    margin: 35px 0 0;
}
.site-samples li {
    width: 40%;
    margin:0 27px 0 0;
}
.site-samples li .site-title {
    font-size: 13px;
    padding: 0 0 10px;
}
.amatome_fullcustom, .omatome_pr_admax {
    width: auto;
}
.site-samples02 {
    margin: 100px 0 0;
}

.step02{
    padding: 60px 0 0;
}

/* faq */
.main_block_help{
    width:95%;
    margin:0 auto;
    word-wrap:break-word;
    word-break:break-all;
}
#post_contents_block h2 {
font-size: 18px;
}

.post_contents_inner pre{
    font-size:13px;
    background: #F0F0F0;
    padding: 5px 10px;	
    margin:0 0 15px 5px; 
}

}

/*------------------------------------------------------------------------------
スマホ用  画面の横幅が480pxまで
  ------------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {
.affiliate_header{
    background:url(../images/affiliate_header.png) center 136px no-repeat;
    background-size:80%;
}
}